Subject: Documents
From: Komal <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 15:13:53 +0530

Greetings,
Mam I have attached all my available documents, except my previous to
previous company's documents as I am unable to find it. Other than that all
the documents are attached as requested which includes:-

   - 10 & 12 Certificate and Mark sheet.
   - Graduation Mark sheet
   - Employment proofs
   - Last two months salary slips
   - ID proofs (Aadhaar Card, PAN Card etc.)

Please let me know if anything else is required from my end and also by
when would I receive the offer letter. Thanks.

Warm Regards

*Komal*